﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.7.34202.233
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ConsoleApp1", "ConsoleApp1.csproj", "{24E172DF-AB02-4942-990C-863F420C7842}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{24E172DF-AB02-4942-990C-863F420C7842}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{24E172DF-AB02-4942-990C-863F420C7842}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{24E172DF-AB02-4942-990C-863F420C7842}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{24E172DF-AB02-4942-990C-863F420C7842}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {79475E70-273A-4B4E-B279-A895F0B92C46}
	EndGlobalSection
EndGlobal
